a {
  color: #00B7FF;
}

.content {
  padding: 20px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

.title-create {
  display: flex;
  align-items: center;
}

.button {
  margin-left: 10px;
  align-self: start;
}

.genre-link:hover {
  text-decoration: underline !important;
  color: #0d6efd !important;
  cursor: pointer;
}